/* No comment provided by engineer. */
"Just a moment while we update your library…" = "Patientez pendant la mise à jour de votre bibliothèque…";

/* No comment provided by engineer. */
"Koku Migration" = "Migration de Koku";

